CHKEY(1)

NAME
chkey - create or change encryption key

SYNOPSIS
chkey

DESCRIPTION

chkey prompts the user for their login password, and uses it to encrypt a new encryption key for the user to be stored in the publickey(5) database.

If the entry for nobody in the /etc/publickey database has not been commented out, chkey can be used to create new entries. If this entry has been commented out, chkey can only be used to change an existing entry.

SEE ALSO
keylogin(1), publickey(5), keyserv(8C), newkey(8)